=== debian/changelog ===
codfis (0.4.7-3) unstable; urgency=medium

  * QA upload

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Henrique F. Simoes ]
  * d/codfis.desktop: add some keywords
  * d/compat: drop it in favor of debhelper-compat
  * d/control:
    - make QA team the maintainer
    - upgrade debhelper compat to v13
    - change priority from extra to optional
    - bump Standards-Version to 4.7.0
  * d/copyright:
    - update Debian copyright information
    - follow copyright format version 1.0
  * d/menu: drop menu file in favor of .desktop
  * d/patches:
    - use CXX for expanding C++ compiler (closes: #928823)
    - forward flags to linker and preprocessor
    - define CXXFLAGS only if not already provided
  * d/rules:
    - use correct 644 permission for icon file
    - enable all default hardening options
  * d/watch: acknowledge that upstream is gone

 -- Henrique F. Simoes <henriquesimoes@riseup.net>  Tue, 10 Sep 2024 21:20:39 -0300

codfis (0.4.7-2) unstable; urgency=low

  * Add Italian name for greater probabilities to be found in
    the archive (Closes: #656095)

 -- David Paleino <dapal@debian.org>  Mon, 16 Jan 2012 16:11:15 +0100

codfis (0.4.7-1) unstable; urgency=low

  * Initial release (Closes: #639921)

 -- David Paleino <dapal@debian.org>  Wed, 31 Aug 2011 19:01:44 +0200
