=== debian/control ===
Source: codfis
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
 , libfltk1.3-dev
 , libsqlite3-dev
 , libxext-dev
 , libxpm-dev
 , sqlite3
Standards-Version: 4.7.0
Homepage: http://www.digitazero.org/?p=16
Vcs-Git: https://salsa.debian.org/debian/codfis.git
Vcs-Browser: https://salsa.debian.org/debian/codfis
Rules-Requires-Root: no

Package: codfis
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool to generate Italian fiscal codes (codice fiscale)
 CodFis is a tool to generate Italian fiscal codes (codice fiscale) given
 name, surname, gender, date and place of birth.
 .
 Note that the official fiscal codes are only those assigned by Agenzia
 delle Entrate (which may be different from those generated by this tool
 in some special cases).
