=== debian/watch ===
# Previous upstream website [1] no longer provides the sources for codfis, and
# displays the message "The content of this website is not public." Also, there
# is no known way to contact them by now.
#
# Taking into account it has been last seen in 2015 [2] and its latest release
# is from 2006 [3], we can assume it won't come back.
#
# [1] http://www.digitazero.org/?p=16
# [2] http://web.archive.org/web/20150919145837/http://www.digitazero.org/?p=16
# [3] codfis/ChangeLog
